Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash vient d'être divulguée, il est recommandé de mettre à jour son système (plus de détails)

*** 28 sept. nouvelle mise à jour (4.2-2ubuntu2.5 ou 4.3-7ubuntu1.4) *** pour mettre à jour, lancez dans un terminal :
sudo apt-get update ; sudo apt-get upgrade bash

#1 Le 17/11/2005, à 12:04

mesmento

Autopackage

Je viens de découvrir autopackage : http://autopackage.org/index.html
Qu'en pensez-vous ?
Est-ce un simple installateur de binaire, ou est-ce que les logiciels qu'il installe utilise les bibliothèques du système (auquel cas on aurait enfin un système de paquets multi-distribution) ?
Je n'ai pas beaucoup entendu parler de lui, est-ce un projet qui avance vite ? Est-ce un projet plutôt bien soutenu ?
Merci

Hors ligne

#2 Le 17/11/2005, à 12:42

Golgoth

Re : Autopackage

http://debuntu.free.fr/index.php?2005/11/16/486-autopackage

c'est sur le planet.

d'après ce que j'ai compris, le système se veut multi-distribution...
ce n'est pas un simple installateur puisque lors de mon install de plusieurs logiciels, il va vérifier dans ton système les dépendances et si elles n'y sont pas, télécharge, compile et installe ce qu'il manque.


Dell Dimension 9200: E6420 + 8600GTS + 2Go RAM

Hors ligne

#3 Le 17/11/2005, à 13:22

Xarkam

Re : Autopackage

La version gtk se prend ici: ftp://ftp.sunsite.dk/projects/autopackage/1.0.7/autopackage-gtk-1.0.7.x86.package


Blog | Ubuntu User 153
---
Asus M3A32 | AMD 64 Phenom x4 | Corsair 4GB | NVIDIA GeForce 9800GT
Utilisateur d'Ubuntu, Debian, Frugalware et Windows Seven

Hors ligne

#4 Le 17/11/2005, à 20:34

tomazzi

Re : Autopackage

j'ai un petit souci

could not locate xauth: Aucun fichier ou répertoire de ce type
The autopackage support code could not be installed.

It can be manually downloaded and installed by running the
installation script located in the downloaded archive.


Dell Inspiron M301Z
ATI RS 880M chipset Mobility HD Radeon 4225/4250
Xorg 6.9 (X86_64) - Kernel 3.8.0.30 generic

Hors ligne

#5 Le 17/11/2005, à 22:18

mesmento

Re : Autopackage

Moi ça tourne bien en sélectionnant une appli sur le site autopackage.

sh appli.autopackage

répondre Yes aux questions, et c'est bon ! (ensuite les fichiers en .autopackage sont installable par un simple souble-clic)

Hors ligne

#6 Le 20/11/2005, à 04:12

tomazzi

Re : Autopackage

ok c'est résolu j'avais un prob gcc un udpdate et autopack est installé tongue


Dell Inspiron M301Z
ATI RS 880M chipset Mobility HD Radeon 4225/4250
Xorg 6.9 (X86_64) - Kernel 3.8.0.30 generic

Hors ligne

Haut de page ↑